KTOUCH(1)

NOME
ktouch - um tutoria de digitação para o KDE

SINOPSE

ktouch [URL] [Opções genéricas do KDE] [Opções genéricas do Qt] [Opções do KTouch]

DESCRIçãO

O KTouch é um programa para aprender a digitar. Ele ajuda você a aprender a digitar num teclado rápida e corretamente. Cada dedo tem sua posição no teclado e teclas associadas a pressionar.

O KTouch ajuda você a aprender a digitar fornecendo textos para treinar e ajustes a diferentes níveis dependendo de quanto você está bom. Ele pode exibir qual a próxima tecla a pressionar e o dedo correto a usar.

Este aplicativo faz parte do módulo oficial de educação e entretenimento do KDE.

OPçõES DO KTOUCH

--opengl
    Usa um QGLWidget para a área de visualização.

--resource-editor
    Carrega o editor de leiautes de teclado e exercícios.

VEJA TAMBéM

A documentação mais detalhada para o usuário está disponível em help:/ktouch (tanto poderá inserir esta URL no Konqueror, como executar o comando khelpcenter help:/ktouch).

Também existe mais informação disponível no site do KDE Edu[1].

AUTORES

O KTouch foi escrito por Haavard Froeiland haavard@users.sourceforge.net e Andreas Nicolai Andreas.Nicolai@gmx.net. Esta página de manual é baseada na preparada para o Debian por Ben Burton

AUTOR

Ben Burton <bab@debian.org>
    Manpage do KTouch.

NOTAS

1.  site do KDE Edu
    http://edu.kde.org/ktouch/